﻿.ax_default {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#333333;
  vertical-align:none;
  text-align:center;
  line-height:normal;
  text-transform:none;
}
._一级标题 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
._二级标题 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
._三级标题 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
._四级标题 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
._五级标题 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
._六级标题 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
._文本段落 {
  text-align:left;
}
._表单提示 {
  color:#999999;
}
._表单禁用 {
}
._流程形状 {
}
.box_1 {
}
._图片 {
}
.icon {
}
.image {
}
._文本段落1 {
  text-align:left;
}
.text_field {
  color:#000000;
  text-align:left;
}
.label {
  font-size:14px;
  text-align:left;
}
._形状 {
}
.ellipse {
}
._形状1 {
}
.button {
}
.droplist {
  color:#000000;
  text-align:left;
}
.text_area {
  color:#000000;
  text-align:left;
}
.line {
}
._一级标题1 {
  font-family:'Arial Negreta', 'Arial Normal', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
._图片1 {
  color:#000000;
}
._多行文本框 {
  color:#000000;
  text-align:left;
}
._文本框 {
  color:#000000;
  text-align:left;
}
.label_14px__red {
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#333333;
  text-align:left;
}
.box1__eee {
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#333333;
}
.table_cell {
}
.snapshot {
}
.primary_button {
  color:#FFFFFF;
}
._文本段落2 {
  text-align:left;
}
._形状2 {
}
.box_3 {
}
.box_2 {
}
.icon1 {
}
.image1 {
}
.heading_1 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.heading_2 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
.heading_3 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
._默认样式 {
}
._图片2 {
}
.image2 {
  color:#000000;
}
.html_button {
  color:#000000;
}
.line1 {
}
.image3 {
}
._默认样式1 {
}
.image4 {
  color:#000000;
}
.image5 {
}
.checkbox {
  text-align:left;
}
.radio_button {
  text-align:left;
}
._形状3 {
  font-size:13px;
  color:#000000;
}
._文本框1 {
  font-size:13px;
  color:#000000;
  text-align:left;
}
.refs-design-apple {
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
.form_hint {
  color:#999999;
}
.form_disabled {
}
.flow_shape {
}
.refs-webm-wechat {
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
._线段 {
}
._五级标题1 {
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
.shape {
}
.text_field1 {
  color:#000000;
  text-align:left;
}
.image6 {
  color:#000000;
}
.box_31 {
}
.arrow {
}
._图片_ {
  color:#000000;
}
textarea, select, input, button { outline: none; }
